/*
    AnythingSlider v1.4

    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
	width: 697px;
	height: 231px;
	margin: 0 auto;
}

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider .thumbNav a.cur, div.anythingSlider .thumbNav a {
	background: #777;
}
div.anythingSlider .anythingWindow {
	border-top: 3px solid #777;
	border-bottom: 3px solid #777;
}
/* Active State */
div.anythingSlider.activeSlider .thumbNav a.cur {
	display: inline; background:url(../images/slider_num_bgactive.jpg) no-repeat;
	color:#FFFF00;
}
div.anythingSlider.activeSlider .thumbNav a {
	display: inline;
}

div.anythingSlider.activeSlider .anythingWindow {
	border-color: #7C9127;
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for naviagation */
div.anythingSlider {
	position: relative;
	padding: 0 0px 28px 0px;
}
/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0; left: 0;
	margin: 0;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a {
	display: block;
	height: 120px;
	margin-top: -60px;
	width: 45px;
	text-align: center;
	outline: 0;
	background: url(../images/arrows.png) no-repeat;
	text-indent: -9999px;
}
div.anythingSlider .forward { right: 0; }
div.anythingSlider .back { left: 0; }
div.anythingSlider .forward a { background-position: 0 -40px; }
div.anythingSlider .back a { background-position: -88px -40px; }
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: 0 -240px; }
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: -88px -240px; }

/* Navigation Links */
div.anythingSlider .thumbNav { margin: 0; }
div.anythingSlider .thumbNav li { display: inline; background:url(../images/slider_num_bg_hover.jpg) no-repeat; }
div.anythingSlider .thumbNav a {
	float:left;
	background:url(../images/slider_num_bg.jpg) no-repeat;
	width:20px;
	height:19px;
	line-height:19px;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align:center;
	display:block;
	margin-right:4px;
	text-decoration:none;
}
div.anythingSlider .thumbNav a:hover { 	background:url(../images/slider_num_bg_hover.jpg) no-repeat;
 }

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	z-index: 10;
	background: green url(../images/cellshade.png) repeat-x center top;
	color: white;
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
div.anythingSlider .start-stop.playing { background-color: red; }
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; color: #ff0 }


.slider_top_box {
	background:url(../images/slider_top_box_bg.png) no-repeat;
	padding:12px;
	width:261px;
	position:absolute;
	right:0px;
	top:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#343434;
}

.slider_top_box a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0A449C;
	text-decoration:none;
	font-weight:bold;
}

.slider_top_box img {
	border:#ffffff solid 3px;
	margin-left:8px;
	margin-right:10px;
}

.slider_top_box a.learnmore{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e21e22;
	text-decoration:none;
	font-weight:bold;

}

.slider_top_box1 {
	background:url(../images/slider_top_box_bg.png) no-repeat;
	padding:12px;
	width:261px;
	position:absolute;
	right:0px;
	top:123px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#343434;

}

.slider_top_box1 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0A449C;
	text-decoration:none;
	font-weight:bold;

}

.slider_top_box1 img {
	border:#ffffff solid 3px;
	margin-left:8px;
	margin-right:10px;
}

.slider_top_box1 a.learnmore{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e21e22;
	text-decoration:none;
	font-weight:bold;

}


#slider1 { margin: 0; padding: 0; }


















